@charset "utf-8";

html{
    height:100%;
}

body{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    background-color: #fff;
    color:#3c3c3c;
    height:100%;
    width:100%;
    margin:0;
    padding:0;
    line-height: 150%;
    position:relative;
    min-width: 320px;
}

input, select, textarea{
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color:#2c2c2c;
    font-weight:600;
    border:1px solid #ccc;
    box-sizing:border-box;
}

button{
    font-family: 'Open Sans', sans-serif;
}
ul{
    margin:0;
    padding:0;
    list-stlye-type:none;
}
p{
    margin:10px 0;
}

a{
    color:inherit;
    text-decoration:none;
    cursor:pointer;
}

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
     box-sizing: border-box;
}

.clr{
    clear: both;
}

/* LAYOUT */

.container{
    width:1200px;
    margin:0 auto;
    position: relative;
}

.head{
    border-bottom:1px solid #ccc;
    width:100%;
    padding:10px 0;
}
.head .container{
    display:table;
}
.head .left{
    display:table-cell;
    color:#231f20;
    text-transform:uppercase;
    font-size:40px;
    font-weight:900;
    box-sizing:border-box;
    vertical-align: middle;
    line-height: 100%;
}
.head .left img{
    height:30px;
    display:inline-block;
    vertical-align:middle;
}
.head .left span{
    display:inline-block;
    vertical-align:middle;
}
.head .right {
    display: table-cell;
    vertical-align: middle;
}

.head .right a{
    font-weight: bold;
}

nav{
    position:relative;
    margin:0 auto;
}

.logo{
    position:relative;
    z-index:123;
    padding:10px;
    color:#6DDB07;
    float:left;
    width:15%;
}

.logo a{
    color:#6DDB07;
}

#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{
    border:0;
    list-style:none;
    line-height:1;
    display:block;
    position:relative;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

#cssmenu:after,#cssmenu > ul:after{
    content:".";
    display:block;
    clear:both;
    visibility:hidden;
    line-height:0;
    height:0
}

#cssmenu #head-mobile{
    display:none
}

#cssmenu{
    background:#333
}

#cssmenu > ul > li{
    float:left;
    width: 100px;
    height: 85px;
    vertical-align: top;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
}

#cssmenu > ul > li > a{
    font-size:12px;
    text-decoration:none;
    color: #fff;
    font-weight:700;
    width: 100%;
    height: 100%;
    display: block;
}

#cssmenu > ul > li i{
    font-size: 35px;
    display: block;
    padding: 10px 0 5px 0;
}



#cssmenu > ul > li.has-sub > a{
    padding-right:30px
}

#cssmenu > ul > li.has-sub > a:after{
    position:absolute;
    top:22px;
    right:11px;
    width:8px;
    height:2px;
    display:block;
    background:#ddd;
    content:'';
}

#cssmenu > ul > li.has-sub > a:before{
    position:absolute;
    top:19px;
    right:14px;
    display:block;
    width:2px;
    height:8px;
    background:#ddd;
    content:'';
    -webkit-transition:all .25s ease;
    -ms-transition:all .25s ease;
    transition:all .25s ease
}

#cssmenu > ul > li.has-sub:hover > a:before{
    top:23px;
    height:0;
}

#cssmenu ul ul{
    position:absolute;
    left:-9999px;
}

#cssmenu ul ul li{
    height:0;
    -webkit-transition:all .25s ease;
    -ms-transition:all .25s ease;
    background:#333;
    transition:all .25s ease
}

#cssmenu ul ul li:hover{

}

#cssmenu li:hover > ul{
    left:auto
}

#cssmenu li:hover > ul > li{
    height:35px
}

#cssmenu ul ul ul{
    margin-left:100%;
    top:0
}

#cssmenu ul ul li a{
    border-bottom:1px solid rgba(150,150,150,0.15);
    padding:11px 15px;
    width:170px;
    font-size:12px;
    text-decoration:none;
    color:#ddd;
    font-weight:400;
}

#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{
    border-bottom:0
}

#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{
    color:#fff
}

#cssmenu ul ul li.has-sub > a:after{
    position:absolute;
    top:16px;
    right:11px;
    width:8px;
    height:2px;
    display:block;
    background:#ddd;
    content:'';
}

#cssmenu ul ul li.has-sub > a:before{
    position:absolute;
    top:13px;
    right:14px;
    display:block;
    width:2px;
    height:8px;
    background:#ddd;
    content:'';
    -webkit-transition:all .25s ease;
    -ms-transition:all .25s ease;
    transition:all .25s ease;
}

#cssmenu ul ul > li.has-sub:hover > a:before{
    top:17px;
    height:0;
}

#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{
    background:#363636;
}

#cssmenu ul ul ul li.active a{
    border-left:1px solid #333
}

#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{
    border-top:1px solid #333
}

.content{
    margin-bottom:30px;
}

.content h1{
    line-height: 100%;
}

.foot{
    margin:5px auto;
    background-color:#333333;
    color:white;
    font-weight:700;
    padding:10px 20px;
    overflow:hidden;
}
.foot a{
    text-decoration:underline;
}
.foot .mode{
    float:right;
    margin: 10px 0;
}
.foot .mode a{
    text-decoration:none;
}

/* COMMON */

.clearrow{
    display:block;
    clear:both;
    width:100%;
}

.button, .listTable .command{
    color: white;
    font-size: 13px;
    font-weight:700;
    padding:5px 20px;
    display:inline-block;
    border:none;
    text-transform:uppercase;
    min-width:120px;
    text-align:center;
    cursor:pointer;
    margin:10px 0;
    box-sizing:content-box;
    border-right:5px solid #231f20;
}

.ybutton{
    background-color:#eb8f00;
}
.column{
    display:table;
    width:100%;
    box-sizing:border-box;
    vertical-align:top;
}
.w50{
    display:table-cell;
    vertical-align:top;
    width:50%;
    box-sizing:border-box;
}
.wauto{
    display:table-cell;
    vertical-align:top;
    box-sizing:border-box;
}
.infoContainer .wauto{
    padding-right:20px;
}
ul.submenu {
    list-style-type: none;
    padding: 0;
    margin: 0;
    font-size: 0;
    text-align: center;
}
ul.submenu li{
    display:inline-block;
    min-height:50px;
    padding:2px;
    box-sizing:border-box;
    background-color:#eb8f00;
    color:white;
    text-transform:uppercase;
    font-size: 13px;
    font-weight:bold;
    vertical-align:top;
    text-align: center;
}

ul.submenu li a{
    display: block;
}



ul.submenu li i{
    font-size:25px;
    margin:8px;
}
ul.submenu li p{
    display:inline-block;
    vertical-align:middle;
    width:150px;
    margin:0;
    line-height:120%;
}

.padright{
    padding-right:30px;
}
.tabContent{
    background-color:#f6f6f6;
    border:1px solid #ccc;
    padding:20px;
}

.tabContainer{
    margin-top:30px;
}

.tabContainer ul{
    font-size: 0;
}

.tabContainer li{
    font-size: 16px;
    background-color:#ccc;
    display:inline-block;
    padding:5px 20px;
    cursor: pointer;
}
.tabContainer li.active{
    border-top:1px solid #ccc;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    background-color:#f6f6f6;
    position:relative;
    top:1px;
    z-index:10;
}

.tabContainer li:hover{
    cursor: pointer;
}

.tabContent .column .w50{
    padding: 5px;
}

.row{
    display:table-row;

}
.label, .item{
    display:table-cell;
    padding:3px 0;
    border-bottom:1px solid #ddd;
}
.label{
    min-width:130px;
}
.item{
    font-weight:600;
}
.group{
    margin-bottom:20px;
    display:inline-block;
    width:45%;
    box-sizing:border-box;
    vertical-align:top;
}
.grouptitle{
    font-weight:700;
}


.infoContainer{
    padding:10px;
    background-color:#eeeeee;
}


/* MESSAGES */
.error{
    background-color:#da4646;
    display:inline-block;
    padding:10px 30px;
    color:white;
    font-weight:600;
    font-size:16px;
    margin:10px 0;
}
.success{
    background-color:#60b45a;
    display:inline-block;
    padding:10px 30px;
    color:white;
    font-weight:600;
    font-size:16px;
    margin:10px 0;
}
.warning{
    background-color:#eb8f00;
    display:inline-block;
    padding:10px 30px;
    color:white;
    font-weight:600;
    font-size:16px;
    margin:10px 0;
}
.error i, .success i, .warning i{
    font-size:40px;
    display:inline-block;
    vertical-align:middle;
    margin-right:15px;
}
.error p, .success p, .warning p{
    display:inline-block;
    vertical-align:middle;
}

/* SAMRT TABLE */


.smartTable{
    border-spacing:0;
    width:100%;
}
.smartTable th{
    font-weight:600;
    background-color:#333;
    color:white;
    text-align:left;
    padding:5px 15px;
}
.smartTable td{
    display:table-cell;
    padding:5px 10px;
    border-bottom:1px solid #ccc;
    background-color:#f7f7f7;
}
.smartTable tr:nth-child(2n) td{
    background-color:#f7f7f7;
}
.smartTable input.qty{
    width:50px;
}
.smartTable td.num{
    text-align:right;
}
.smartTable .allitem{
    display:none;
}


.smartTable .button{
    display:inline-block;
    margin:0 5px 0 0;
    padding:3px 5px;
    width:auto;
    font-size: 13px;
    line-height:120%;
    border:none;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    text-decoration:none;
}
.smartTable .button::-moz-focus-inner {
    border: 0;
    padding: 0;
}
.smartTable input.button {

}
.smartTable i{
    font-size:30px;
    cursor:pointer;
}

.fade{
    position:fixed;
    z-index:100;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background-color:rgba(0,0,0,0.7);
    display:none;
}
.popup{
    position:fixed;
    top:10%;
    left:0%;
    right: 0;
    margin: 0 auto;
    max-width: 800px;
    width: 75%;
    z-index: 9000;
    background-color:white;
    box-sizing:border-box;
    padding:20px;
    display:none;
    overflow:auto;
    max-height: 80%;
    overflow-y: auto;

}
.closepopup{
    font-size:30px;
    float:right;
}
.stocktable th{
    background-color: #4371e9;
    color: white;
    font-size: 13px;
    text-align:left;
    padding:4px 7px;
}
.stocktable td{
    vertical-align:top;
    padding:4px 7px;
}
.stocktable tr:nth-child(2n) td{
    background-color:#eee;
}
.stocktable td i{
    padding-top:10px;
}

/* FORM */

.formContainer{

}
.formText, .formTextarea, .formSelect{
    font-size:14px;
    box-sizing:border-box;
    padding:5px 10px;
    width:100%;
    border: 1px solid #ccc;
    font-weight: 600;
}
.formRow{
    padding:10px 0;
}
.formRow .formLabel{
    padding:2px 0;
}
.formRow .formLabel, .formRow .formItem{
    display:block;
    width:auto;
    text-align:left;
    color:#3c3c3c;
    font-size: 14px;
}

.formInfo{
    font-weight:300px;
    font-size:13px;
}
.formText.datepicker{
    width:200px;
}

.content .formText, .content .formTextarea, .content .formSelect{

}

.formTextarea{
    height:100px;
}

.content .formLine{
    width:150px;
}
.content .formQty{
    width:30px;
}

.inputtable input{
    width:100%;
    padding:5px;
}
.inputtable input[readonly]{
    border:none;
    background:none;
}
.content .inputtable select{
    width:80px;
}
.inputtable td{
    padding:1px;
}
td.tright, td.tright input, .inputtable .stsum, .inputtable .stsumgross{
    text-align:right;
}
.inputtable .stsum, .inputtable .stsumgross{
    font-weight:bold;
}
.formTable{
    border-spacing:0;
    font-size:13px;
    width:100%;
    box-sizing:border-box;
}
.formTable td{
    padding:2px 2px;
}
.formTable th{
    background-color:#eee;
    text-align:left;
    padding:2px;

}
.formTable input.formText{
    box-sizing:border-box;
    font-size:13px;
    padding:2px;
    padding:2px;
    text-align:right;
}

table{
    border: 1px solid #ccc;
}

table tr:nth-child(even) {
    background: #f6f6f6;
}
table tr:nth-child(odd) {
    background: #fff;
}


/* LOGIN */

.login{
    width: 500px;
    margin: 0 auto;
}

.loginbg{
	position: relative;
	top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	transform: translateY(-50%);
    overflow: hidden;
}

.loginBox{
    padding: 30px 20px;
    background-color: #f6f6f6;
}
.loginBox .title{
    color:#231f20;
    text-transform:uppercase;
    font-size:32px;
    font-weight:900;
    box-sizing:border-box;
    text-align: center;
    margin-bottom: 20px;
    width: 100%;
    line-height: 100%;
}
.loginBox .title img{
    height:24px;
}
.loginBox .formContainer{
    display: table;
    margin: 0 auto;
    width: 100%;
}
.loginBox .formRow{
    display:table-row;
}
.loginBox .formLabel{
    padding:10px 0;
    display:table-cell;
    width:100px;
    text-align:center;

}
.loginBox .formItem{
    padding:10px 0;
    display:table-cell;
}
.loginBox .formItem .formText{

}

.loginBox .error{
    color:rgba(208,26,16,1);
    font-weight:600;
    font-size:16px;
    text-align:center;
}












/* FORM */

.hide{
    display:none;
}

.ui-spinner{
    width:40px;
}

.ujselect{
    background-color: #f1f1f1;
    border: 2px solid #ddd;
    font-size: 13px;
    max-height:200px;
    overflow: auto;
    list-style-type:none;
}
.ujselect li {
    border-bottom: 2px solid #ddd;
    padding: 3px;
    cursor:pointer;
}
.ujselect li.selected {
    background-color: #f2cd46;
}
.ujselect li:hover {
    background-color:white;
}
.ujselect li.active {
    background-color: #f2cd46;
}
.device{
    text-transform:none;
}
.device .deviceid{
    font-weight:bold;
    text-transform:uppercase;
    display:block;
}
.device .devicename{
    display:block;
}
.device .deviceaddress{
    font-size: 13px;
    display:block;
}
.metertable{
    padding: 5px;
}
.metertable table{
    border-spacing:0;
    width:100%;
}
.metertable table td{
    padding:2px 4px;
    border-bottom:1px solid #ddd;
}
.metertable table th{
    background-color:#ddd;
    text-align:left;
}

input.description{
    margin-bottom:4px;
}
.signature{
    height:150px;
    width:500px;
    background-color:#eee;
    border:1px solid #ccc;
    color:blue;
}

.emailwidget .emails{
    background-color:#fff;
}
.emailwidget .emails label{
    display:block;
}

/* LIST */

.filterContainer{
    font-size: 0;
    overflow:hidden;
    padding:10px 20px;
    text-align:left;
    margin:10px 0 30px;
    background-color:#f6f6f6;
    border: 1px solid #ccc;
}


.filterContainer .formRow{
    display:inline-block;
    vertical-align: top;
    padding:5px 14px 5px 0;
    width: 25%;
    min-width: 200px;
}

.filterContainer .formSubmitRow{
    vertical-align: bottom;
}

.filterContainer .formRow.massEditRow{
    display:inline-block;
}

.filterContainer .formLabel, .filterContainer .formItem{
    display:inline-block;
    vertical-align:middle;
}
.filterContainer .button{
    /*background-color:white !important;
    color:#333;*/
    margin-left: 5px;
    padding:5px 10px;
    min-width:auto;
}

.filterContainer .label{
    /*color: #7B8A97;*/
    font-size: 14px;
    font-weight: 400;
    line-height:100%;
    text-transform:uppercase;
    margin-bottom:2px;
    text-align:left;
    display:block;
    border-bottom:none;
    width:100%;
}
.filterContainer .item{
    border-bottom:none;
    display:block;
}
.filterContainer .formSelect, .filterContainer .formText{
    padding: 5px 10px;
    border: 1px solid #ccc;
    color: #3c3c3c;
    font-size:14px;
    text-transform:none;
}


.filterContainer .formText.datepicker{
    width: calc(100% - 41px);
    width: -moz-calc(100% - 41px);
    width: -webkit-calc(100% - 41px);
}

.filterContainer .formSubmitRow{
    display:inline-block;
    min-width: 200px;
    padding-top:6px;
    padding-bottom:0px;
}
.ui-datepicker-trigger{
    display:inline-block;
    margin-left:5px;
    vertical-align:middle;
}
.datepickerdel{
    vertical-align:middle;
    display:inline-block;
    width:20px;
    height:20px;
    background-image:url('/images/admin-datedel.png');
    background-position:center center;
    background-repeat: no-repeat;
    text-indent:-9999px;
}

.ui-datepicker-trigger:hover, .datepickerdel:hover{
    cursor: pointer;
}

.pagercont{
    float:right;
    font-size:0;
}
.listPager{
    margin:5px 0px;

}

.listPager a, .listPager div{
    padding:9px;
    vertical-align:middle;
    font-size:13px;
    margin-left:6px;
    display:inline-block;
}
.listPager a{
    width:16px;
    height:25px;
}
.listPager div{
    background:none;
    border:1px solid rgba(255,255,255,.20);
    padding:8px;
}

.listTable{
    border-spacing:0;
    margin:10px 0;
    min-width:100%;
    border-collapse: collapse;
}
.listRow{
    width:100%;
}
tr.ui-sortable-helper  {
    display:table;
}
.listTable td{
    padding:5px 10px;
}
.listTable .listHead{
    background-color:#003b73;
    font-size:13px;
    font-weight:500;
    padding:10px;
    color:white;
    text-transform:uppercase;
    font-weight:700;
}
.listTable .listHead a img{
    vertical-align:middle;
    margin-bottom:2px;
}
.listTable .listHead .sortCont{
    display:inline-block;
    margin-left: 5px;
}

#adminList .listTable .listCell{
    cursor:move;
}

.listTable .listCell{
    border-bottom:1px solid #ccc;
    font-size:14px;

}
.listTable tr:hover .listCell, .listTable tr.lastedited .listCell{
    background-color:#ccc;
}

.listTable .sumrow .listCell{
    border-bottom:none;
}

.listTable .listCell.operationCol{
    width:280px;
}
.listTable .listCell.ordericonbutton {
    width:100px;
}
.listTable .listCell.ordericonbutton .command{
    min-width:16px;
    width:16px;
    height:16px;
    padding: 5px;
}
.listTable .listCell.ordericonbutton .command img{
    margin-bottom:-4px;
}
.listTable .listCell.ordericonbutton .command1{
    background-image:url('/images/icon/icon-csv.png');
    background-repeat:no-repeat;
    background-position:center center
}
.listTable .listCell.ordericonbutton .command1:hover{
    background-image:url('/images/icon/icon-csv-hover.png');
    background-repeat:no-repeat;
    background-position:center center
}
.listTable .listCell.ordericonbutton .command2{
    background-image:url('/images/icon/icon-print.png');
    background-repeat:no-repeat;
    background-position:center center
}
.listTable .listCell.ordericonbutton .command2:hover{
    background-image:url('/images/icon/icon-print-hover.png');
    background-repeat:no-repeat;
    background-position:center center
}
.listTable .listCell.ordericonbutton .command3{
    background-image:url('/images/icon/icon-edit.png');
    background-repeat:no-repeat;
    background-position:center center
}
.listTable .listCell.ordericonbutton .command3:hover{
    background-image:url('/images/icon/icon-edit-hover.png');
    background-repeat:no-repeat;
    background-position:center center
}


.listTable .commandcell{
    width:332px;
    font-style: normal;

}

.listTable .command{
    background: #eb8f00;
    display:inline-block;
    font-size:13px;
    min-width: 40px;
    margin:0px 5px;
    /*
    padding:5px 10px;

    text-transform:uppercase;
    font-weight:700;
    color:white;
    text-align:center;
    white-space:nowrap;
    border-right:5px solid #231f20;
    */

}

.listTable .command:hover{
    /*color:#333333;
    background-color:#ffffff;
    color:#444444;*/
}

.listTable .setactive{
    background:none;
    border:none;
    background-color:#EFEFEB;
    color: #333333;
    width:90px;
    cursor:pointer;
}

.listTable .setactive:hover{
    color:#878787;
}

.listTable .setinactive{

    width:90px;
    cursor:pointer;
}
.listTable .setinactive:hover{
    color:#333333;
}

.listTable .listCell.translate span{
    border:1px solid #bababa;
    background-color:white;
    width:400px;
    height:18px;
    overflow:hidden;
    display:block;
    padding:3px 10px;
}
.listTable .listCell.translate input{
    border:none;
    background-color:white;
    width:400px;
    height:18px;
    display:block;
    padding:0;
}
.listRow.hidedel .command.confirm{
    display:none;
}
.tag{
    display:inline-block;
    background-color:#caddef;
    padding:4px 10px;
    font-size:16px;
}
/* MULTISELECT */

.formMultiSelect{
    overflow:hidden;
    width:620px;
}

.formMultiSelect .searchhead{
    text-align:right;
    margin:5px 26px 5px 0;
}
.formMultiSelect .searchhead input{
    border: 1px solid #d0d1d3;
    background-color: #ededed;
}

.formMultiSelectHead{
    margin:10px 20px 0 0px;
    width:265px;
    padding:4px 10px;
    overflow:hidden;
    display:inline-block;
    background-color:#003b73;
    color:white;
    border:1px solid #003b73;
    text-transform:uppercase;
    font-weight:bold;
    font-size:13px;
}

.categoryselect .formMultiSelectCol{
    margin:10px 22px 0 0px;
    width:415px;
    display:inline-block;
    text-align:center;
}
.categoryselect .formMultiSelectCol select{
    width:417px;
}

.formMultiSelect .multiselectsort{
    width:285px;
    height:250px;
    overflow:auto;
    display:inline-block;
    margin:0px 20px 10px 0px;
    border:1px solid #ccc;
    vertical-align:top;
}
.formMultiSelect .multiselectsort .msitem{
    border-bottom: 1px solid #EFEFEB;
    background: #ffffff;
    /*background: -moz-linear-gradient(top,  #ffffff 0%, #f8f8f8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f8f8f8));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f8f8f8 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#f8f8f8 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#f8f8f8 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#f8f8f8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 );*/
    cursor:move;
    padding:4px 10px;
}
.formMultiSelect .multiselectsort .mshidden{
    overflow:hidden;
    height:0;
    padding:0;
    margin:0;
    border:none;
}

/* VISIT */
 ul.visitContainer{
    display:table;
    width:100%;
    list-style-type:none;
    font-size:13px;
    border: 1px solid #ccc;
}
.visitContainer li{
    display:table-row;
    background-color:#eee;
}
.visitContainer li.status2{
    background-color:#d9edf7;
}
.visitContainer li.status1{
    background-color:#ccc;
    display:none;
}

.visitContainer li.empty{
    display:table-row;
    height:10px;
    background-color:white;
}
.visitContainer li .col{
    display:table-cell;
    padding:3px;
    max-width:280px;
}
.visitContainer span{
    font-size:10px;
    display:block;
}
.visitContainer p{
    margin:0;
}
.visitContainer select,.visitContainer .formText{
    width:150px;
    font-size:14px;
    padding:3px 10px;
}
.visitContainer .button{
    font-size:13px;
    min-width: 40px;
    padding:2px 10px;
    margin:0;
}
.visitContainer .actcol a{
    display:block;
    font-weight:600;
    font-size:13px;
    text-transform:uppercase;
    line-height:150%;
}

/* REPORT */
.reportTable{
    font-size:13px;
    text-align:right;
    border-spacing:0;
}
.reportTable th{
    font-weight:600;
    background-color:#ccc;
    padding:2px 3px;
}
.reportTable .desc{
    text-align:right;
    font-weight:600;
    background-color:#ccc;
    width:130px;
}
.reportTable td{
    padding:2px 3px;
    border-bottom:1px solid #ccc;
    border-right:1px solid #ccc;
    min-width:80px;
    text-align:right;
}
.reportTable .sub{
    background-color:#eee;
}
.reportTable .main{
    background-color:#caddef;
}
.reportTable .perc{
    background-color:#f5bc0b;
}
.reportTable td.left{
    text-align:left;
}

.explanation{
    padding-left:62px;
    margin:20px 0;
}
.explanation span{
    display:inline-block;
    color:white;
    padding:3px 10px;
    margin-right:5px;
}

.popover{
    position:absolute;
}

.partner-info{
    padding: 5px 10px;
    border: 1px solid #ccc;
    font-weight: 600;
}

.command.pagefirst, .command.pageprev, .command.pagenext, .command.pagelast{
    position: relative;
    font-size: 20px;
}



.command.pagefirst:before {
    content: "\f100";
    font-family: FontAwesome;
    left:-5px;
    position:absolute;
    top:0;
 }

.command.pageprev:before {
    content: "\f104";
    font-family: FontAwesome;
    left:-5px;
    position:absolute;
    top:0;
}

.command.pagenext:before {
    content: "\f105";
    font-family: FontAwesome;
    position:absolute;
    top:0;
}

.command.pagelast:before {
    content: "\f101";
    font-family: FontAwesome;
    position:absolute;
    top:0;
}

body, input, select, textarea, .filterContainer .label, .filterContainer .formSelect, .filterContainer .formText, .listTable .listCell, .listTable .listCell:before, table.inputtable .itemrow td:before, table.infoTable td:before{
    font-size: 14px;
}

.button, .listTable .command{
    font-size: 13px;
}

.ui-autocomplete.ui-widget-content{
    max-height:400px !important;
    overflow:auto;
}

.rowhide{
    display:none;
}
.subsubselector a{
    background-color: #eb8f00;
    box-sizing: border-box;
    color: white;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 10px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;
}

.rowtable .status_C{
    background-color:#999;
}
.machinetable td{
    cursor:pointer;
}

.additem, .refreshtable{
	padding: 10px 5px;
	display: inline-block;
	background-color: #3c3c3c;
	color: #fff;
	border: 1px solid #3c3c3c;
}

.additem:hover, .refreshtable:hover{
	color: #3c3c3c;
	background-color: #fff;
}

.refreshtable{
	margin-top: 15px;
}
/* MULTIUPLOAD */



.uploaded, .fuploaded, .mfuploaded{
    padding:10px 0;
}

.uploaded .thumb, .fuploaded .thumb, .mfuploaded .thumb{

    display:inline-block;
    background-color:#fff;
    overflow:hidden;
    margin-right:20px;
    margin-bottom:20px;
    position:relative;
    color:black;
    border:1px solid #EFEFEB;

}
.fuploaded .thumb, .mfuploaded .thumb{
    width:180px;
    padding:5px 10px;
}

.uploaded .thumb .image{
    display:block;
    text-align:center;
    min-height:80px;
    padding:10px;
}
.uploaded .thumb .image img{

}
.uploaded .thumb .name, .fuploaded .thumb .name, .mfuploaded .thumb .name, .fuploaded .thumb .caption, .mfuploaded .thumb .caption{
    text-align:center;
    height:20px;
    overflow:hidden;
}
.uploaded .thumb .delimage, .uploaded .thumb .editimage,
.fuploaded .thumb .delfile, .fuploaded .thumb .editfile,
.mfuploaded .thumb .delfile, .mfuploaded .thumb .editfile,
.mfuploaded .thumb .delimage, .mfuploaded .thumb .editimage{
    background: #4371e9;
    font-size:14px;
    color:white;
    font-size:12px;
    display:block;
    text-align:center;
    white-space:nowrap;

    width:80px;

    cursor:pointer;

    text-align:center;


    margin:5px auto 10px;
    padding:5px 10px;
    color:white;
}

.uploaded .thumb .delimage:hover, .uploaded .thumb .editimage:hover,
.fuploaded .thumb .delfile:hover, .fuploaded .thumb .editfile:hover,
.mfuploaded .thumb .delfile:hover, .mfuploaded .thumb .editfile:hover,
.mfuploaded .thumb .delimage:hover, .mfuploaded .thumb .editimage:hover{
    color:#333333;
}



.dropzone .control, .fdropzone .control, .mfdropzone .control{
    overflow:hidden;
}

.dropzone .fileinput-button, .fdropzone .fileinput-button, .mfdropzone .fileinput-button{
    background: #4371e9;
    font-size:14px;
    padding:9px 20px;
    color:white;

    margin:1px;

    border:none;
}

.dropzone .fileinput-button:hover, .fdropzone .fileinput-button:hover, .mfdropzone .fileinput-button:hover{
    color:#333;
}

.dropzone #progress, .fdropzone #progress, .mfdropzone #progress,
.dropzone .progress, .fdropzone .progress, .mfdropzone .progress{
    float:right;
    width:50%;
    border:none;
}

.dropzone #progress .bar, .fdropzone #progress .bar, .mfdropzone #progress .bar,
.dropzone .progress .bar, .fdropzone .progress .bar, .mfdropzone .progress .bar {
    height: 18px;

    background: #4371e9;

    height:30px;
}


/* RESPONSIVE */

@media screen and (max-width: 1200px){
    .container{
        width: 100%;
        box-sizing:border-box;
    }

    .content, .head{
        padding: 10px;
    }
}

@media screen and (max-width: 900px){
    .listTable .listHead, table.inputtable .headrow th, table.infoTable th{
        display: none;
    }

    table.infoTable tr td:last-child{
        margin-bottom: 10px;
    }

    .listTable .listCell, table.inputtable .itemrow td, table.inputtable .sumrow td, .table.inputtable, table.infoTable td{
		display: block;
        padding: 2px 5px 2px 5px;
        font-weight:600;
	}

    .inputtable input{
        width: auto;
    }

    .listTable .listCell:before, table.inputtable .itemrow td:before, table.infoTable td:before{
		content: attr(data-th);
		/*font-weight: bold;*/
		display: inline-block;
        width: 90px;
        padding-right: 10px;
        font-weight:400;
        height:100%;
	}
    table.infoTable td:before{
        width: 130px;
    }
    .listTable .listCell.operationCol a{
        width:100%;
        box-sizing:border-box;
        margin:5px 0;
    }
    .listTable .listRow .listCell:first-child{
        background-color: #003b73;
        color: white;
        padding:10px 5px;
    }
    .listTable .listRow {
        display:block;
        margin-bottom:20px;
    }

    table.inputtable .sumrow td:first-of-type{
        display: none;
    }

    .inputtable .tright, td.tright, td.tright input, .inputtable .stsum, .inputtable .stsumgross{
        text-align: left;
    }

    .listTable .command:first-child{
        margin-left: 0;
    }

    .listTable tbody .listRow:nth-child(2){
        border-top: 1px solid #ccc;
    }

    .listTable .listCell.operationCol{
        width: 100%;
    }

    .wauto{
        display: block;
    }

    .wauto .row{
        margin: 0 auto;
    }

    .tabContent{
        padding: 0;
    }

}

@media screen and (max-width: 750px){
    .visitContainer li{
        padding: 5px;
        display: block;
    }

    .visitContainer li .col{
        display: block;
        padding: 2px 5px 2px 5px;
        font-weight:600;
        width: 100%;
    }
    .w50{
        display: block;
        width: 100%;
    }

    .padright{
        padding: 0;
    }
    .filterContainer .formRow{
        width: 100%;
    }

    .popup{
        width: 95%;
    }
}

@media screen and (max-width: 550px){
    .content{
        padding-top: 50px;
    }
    .head .left {
        font-size:20px;
    }

    .login{
        width: 100%;
    }

    #cssmenu{
        width: 320px;
        background-color: transparent;
        position: absolute;
        left: 0;
    }

    #cssmenu ul{
        width:100%;
        display:none;
        background: #333;
        z-index: 200;
    }

    #cssmenu ul li{
        width: 33%;
    }

    #cssmenu ul ul li,#cssmenu li:hover > ul > li{
        height:auto;
    }

    #cssmenu ul li a,#cssmenu ul ul li a{
        width:100%;
        border-bottom:0;
    }

    #cssmenu #head-mobile{
        display:block;
        padding:23px;
        color:#ddd;
        font-size:12px;
        font-weight:700;
    }

    .responsive-button{
        width:55px;
        height:46px;
        position:absolute;
        top:0;
        cursor:pointer;
        z-index: 10000;
        background-color: #333;
    }

    .responsive-button:after{
        position:absolute;
        top:22px;
        right:20px;
        display:block;
        height:4px;
        width:20px;
        border-top:2px solid #dddddd;
        border-bottom:2px solid #dddddd;
        content:'';
    }

    .responsive-button:before{
        -webkit-transition:all .3s ease;
        -ms-transition:all .3s ease;
        transition:all .3s ease;
        position:absolute;
        top:16px;
        right:20px;
        display:block;
        height:2px;
        width:20px;
        background:#ddd;
        content:'';
    }

    .responsive-button.menu-opened:after{
        -webkit-transition:all .3s ease;
        -ms-transition:all .3s ease;
        transition:all .3s ease;
        top:23px;
        border:0;
        height:2px;
        width:19px;
        background:#fff;
        -webkit-transform:rotate(45deg);
        -moz-transform:rotate(45deg);
        -ms-transform:rotate(45deg);
        -o-transform:rotate(45deg);
        transform:rotate(45deg);
    }

    .responsive-button.menu-opened:before{
        top:23px;
        background:#fff;
        width:19px;
        -webkit-transform:rotate(-45deg);
        -moz-transform:rotate(-45deg);
        -ms-transform:rotate(-45deg);
        -o-transform:rotate(-45deg);
        transform:rotate(-45deg);
    }

    #cssmenu .submenu-button{
        position:absolute;
        z-index:99;
        right:0;
        top:0;
        display:block;
        border-left:1px solid #444;
        height:46px;
        width:46px;
        cursor:pointer;
    }

    #cssmenu .submenu-button.submenu-opened{
        background:#262626;
    }

    #cssmenu ul ul .submenu-button{
        height:34px;
        width:34px;
    }

    #cssmenu .submenu-button:after{
        position:absolute;
        top:22px;
        right:19px;
        width:8px;
        height:2px;
        display:block;
        background:#ddd;
        content:'';
    }

    #cssmenu ul ul .submenu-button:after{
        top:15px;
        right:13px;
    }

    #cssmenu .submenu-button.submenu-opened:after{
        background:#fff;
    }

    #cssmenu .submenu-button:before{
        position:absolute;
        top:19px;
        right:22px;
        display:block;
        width:2px;
        height:8px;
        background:#ddd;
        content:'';
    }

    #cssmenu ul ul .submenu-button:before{
        top:12px;
        right:16px;
    }

    #cssmenu .submenu-button.submenu-opened:before{
        display:none;
    }

    #cssmenu ul ul ul li.active a{
        border-left:none;
    }

    #cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{
        border-top:none
        }




    ul.submenu{
        margin-top: -50px;
        margin-left: 45px;
    }

    .column .w50 img{
        max-width:100%;
    }
    .signature{
        height:100px;
        width:300px;
        background-color:#eee;
        border:1px solid #ccc;
        color:blue;
    }
    .group{
        width:100%;
    }



    .popup{
        width: 99%;
        padding: 0;
    }

    .popup .row .label{
        padding-left: 10px;
    }

    .popup .row .item{
        padding-right: 10px;
    }



}

@media screen and (max-width: 450px){
    .formRow .formLabel, .formRow .formItem{
        display: block;
        margin: 0 auto;
        text-align: center;
        padding: 5px;
    }

    .head{
        padding: 0;
    }

    .head .left{
        margin-bottom: 10px;
    }

    .head .left, .head .right{
        display: block;
        text-align: center;
    }
    .head .left img {
        width:100px;
        height:auto;
    }
    .filterContainer .formRow {
        width: 100%;
    }

    .stocktable{
        font-size: 11px;
    }

    .stocktable th{
        font-size: 10px;
        padding: 4px 2px;
        text-align: center;
    }
}
